Bug 18260 - Installation failure on the 7.0 release
Installation failure on the 7.0 release
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-03 16:41 EDT by Thomas Drottvik
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-26 18:16:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
This is my anaconda dump (983 bytes, text/plain)
2000-10-13 13:56 EDT, Thomas Drottvik
no flags Details

  None (edit)
Description Thomas Drottvik 2000-10-03 16:41:40 EDT
I was trying to install RH 7.0 on my computer:
CPU:Intel PIII - 650Mhz Cuppermine (100Mhz)
Motherboard: Asus P3V4X
Grafxcard: Viper 770 (32Mb , TNT 2)
RAM: 128MB (100 Mhz)
HDD: IBM 10GB 7200rpm

And I got an anaconda error right after the installation had formated my
old linux-partion (RH 6.2).
It said it dumpt the system message out to my floppy but it hasen4t done
that so I have no out put from this.. I have tried to install it about 4
times I get the same results if I try with Mandrake 7.1

Hope this information helps you .... Need a running linux system really 
sooon
Comment 1 Michael Fulbright 2000-10-04 18:16:02 EDT
I will need to know what the errors were it printed out.
Comment 2 Thomas Drottvik 2000-10-13 13:56:57 EDT
Created attachment 4145 [details]
This is my anaconda dump
Comment 3 Thomas Drottvik 2000-10-13 13:59:53 EDT
I think it is something wrong with the iso-file that I downloaded bq I also got
the following error on my test machine on my work.
But I downloaded a new iso and then the insallation was completed with no
problems.
Don't know if this perhaps is a glitch from a download stream.

Note You need to log in before you can comment on or make changes to this bug.